Skip to main content
Retrieves all Reason Codes.

HTTP Request

GET https://api.vindicia.com/reason_codes

Route (URL) Parameters

None.

Query Parameters

Accepts

None.

Returns

JSON - A list array with a data property that contains an array of up to limit Reason Codes, starting after the specified starting_after Reason Code (or ending before the specified ending_before Reason Code). Each entry in the array is a full Reason Code object. If no more Reason Code are available, the resulting array will be empty. This request should never throw an error. A list of The Reason Code Object objects matching the query. Also:
  • “total_count”: Integer count of the number of Reason Codes in the returned list.
  • “url”: The query string provided in the request
  • “next”: The route (partial URL) to the next Reason Code object (string to select the “next”); included id should match that of the last object returned here
  • “previous”: The route (partial URL) to the previous Reason Code object (string to select the “previous”); included id should match that of the first object returned here
Parent topic:Reason Codes